@font-face {
     font-family: 'BluefishEroded';
     src: local('BluefishEroded'),
         url('/webfont/Bluefish_Eroded.woff') format('woff'),
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Inter';
     src: local('Inter'),
         url('/webfont/Inter-Regular-400.woff2') format('woff2'),
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Oswald';
     src: local('Oswald'),
         url('/webfont/Oswald-regular.woff2') format('woff2'),
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}